@charset "utf-8";

/* page_content */
.artist {
    background-image: url(../img/wanse/artist_bg.jpg);
}
.page_content_area_ttl {
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.04em;
}
.page_content_area_txt {
    margin-top: 16rem;
    line-height: 2;
    letter-spacing: 0.24em;
}
.page_content_area_btn {
    margin-top: 40rem;
}
.page_content_area_img > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (min-width: 1024.01px) {
    .page_content_area {
        margin-top: -500rem;
        padding: 80rem 120rem;
    }
    .page_content_area_inner {
        width: 640rem;
        grid-row: 2;
    }

    .page_content_area_ttl {
        font-size: 24px;
    }
    .page_content_area_txt {
        font-size: 18px;
    }
}
@media (max-width: 1024px) {
    .page_content_area {
        padding: 80rem 24rem;
        display: flex;
        flex-direction: column;
    }
    .page_content_area_inner {
        margin-top: 80px;
    }
    .page_content_area_ttl {
        font-size: 20px;
    }
    .page_content_area_txt {
        font-size: 16px;
    }
}

/* event_content */
.event_content_wrap {
    display: flex;
    flex-direction: column;
}
.event_content_ttl {
    font-weight: 400;
    line-height: 1.25;
    letter-spacing: 0.02em;
}
.event_content_link {
    max-width: 100%;
    margin-top: 16rem;
    padding: 4rem 8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.08em;
    text-decoration: none;
    color: var(--color-white);
    background-color: var(--color-black);
    display: inline-flex;
    align-items: center;
    gap: 24rem;
    overflow-wrap: anywhere;
}
.event_content_link::after {
    content: '';
    width: 10rem;
    height: 10rem;
    background: url(../img/default/icon_blank_white.svg) no-repeat 50% / contain;
    display: block;
}
.event_content_txt {
    margin-top: 32rem;
    line-height: 2;
    letter-spacing: 0.24em;
}
[lang="en"] .event_content_txt{
    line-height: 1.66;
    letter-spacing: 0.1em;
}
.event_content_img_wrap {
    display: flex;
    flex-direction: column;
    gap: 16rem;
}
@media (min-width: 1024.01px) {
    .event_content_wrap {
        margin-top: 320rem;
        padding-bottom: 320rem;
        gap: 320rem;
    }
    .event_content {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    .event_content:nth-child(n + 2) {
        margin-top: 0;
    }
    .event_content:nth-child(2n) {
        flex-direction: row-reverse;
    }
    .event_content_inner {
        width: 704rem;
        padding-left: 104rem;
        position: sticky;
        top: 250rem;
        left: 0;
    }
    .event_content:nth-child(2n) .event_content_inner {
        padding-left: 0;
        padding-right: 104rem;
    }
    .event_content_ttl {
        font-size: 48px;
    }
    .event_content_link {
        font-size: 14px;
    }
    .event_content_txt {
        font-size: 18px;
    }
    .event_content_img_wrap {
        width: 584rem;
    }
}
@media (max-width: 1024px) {
    .event_content_wrap {
        margin-top: 240rem;
        padding-bottom: 200rem;
        gap: 200rem;
    }
    .event_content_inner {
        padding-inline: 16rem;
    }
    .event_content_ttl {
        font-size: 44rem;
    }
    .event_content_link {
        font-size: 14rem;
    }
    .event_content_txt {
        font-size: 16rem;
    }
    .event_content_img_wrap {
        margin-top: 80rem;
        padding-inline: 8rem;
    }
}